@charset "Shift_JIS";

/*ALL PAGES*/
.top-caption,.excuse,.kantan-satei,.principle,.campaign,.flow,.doc,.satei,.faq,.company,.privacy,.sitemap,.link {
	background: url(../img/cbg.jpg) repeat-y;
	margin: 0px 0px 20px;
	clear: left;
	height: auto;
	width: 635px;
	padding-top: 0px;
	padding-bottom: 15px;
	overflow: hidden;
	position: relative;
	visibility: visible;
}
.flow-h2,.doc-h2,.inquiry-h2,.satei-h2,.faq-h2,.privacy-h2,.company-h2,.sitemap-h2,.link-h2,.picture-h2 {
	margin: 0px;
	clear: both;
	height: 120px;
	width: 880px;
	padding-top: 0px;
	padding-bottom: 0px;
	text-indent: -9999px;	
}
.flow-h2 {background: url(../img/flow-h2.jpg) no-repeat;}
.doc-h2 {background: url(../img/doc-h2.jpg) no-repeat;}
.inquiry-h2 {background: url(../img/inquiry-h2.jpg) no-repeat;}
.satei-h2 {background: url(../img/satei-h2.jpg) no-repeat;}
.faq-h2 {background: url(../img/faq-h2.jpg) no-repeat;}
.privacy-h2 {background: url(../img/privacy-h2.jpg) no-repeat;}
.company-h2 {background: url(../img/company-h2.jpg) no-repeat;}
.sitemap-h2 {background: url(../img/sitemap-h2.jpg) no-repeat;}
.link-h2 {background: url(../img/link-h2.jpg) no-repeat;}
.picture-h2 {background: url(../img/picture-h2.jpg) no-repeat;}
.ch3 {
	font-size: 13px;
	line-height: 20px;
	background: url(../img/ch3.jpg) no-repeat;
	margin: 0px 0px 2px 15px;
	clear: both;
	height: 20px;
	width: 585px;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 20px;
	font-weight: normal;
	color: #333333;
}
.page-caption {
	margin: 0px 0px 1em 15px;
	width: 605px;
	font-size: 13px;
	line-height: 1.6em;
	color: #333333;
	clear: both;
	height: auto;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}
*html .ch3 {width:605px;}
form input#btn_send{
	background:url(../img/soushin.jpg) no-repeat left -30px;
	width: 215px;
	height: 30px;
	border: none;
	overflow: hidden;
	cursor: pointer;
	text-indent: -9999px;
	display: block;
	margin-left: 195px;
}
/* Operaのみ適用 */
*+html:first-child body form input#btn_send {padding-left: 300px; /*適当*/}

/*index.html*/
.top-image {
	margin: 0px;
	float: left;
	width: 656px;
	padding-top: 0px;
	padding-bottom: 30px;
	background: url(../img/top/top-image.jpg) no-repeat;
	height: 320px;
}
.top-image h2,.top-image h3,.top-image p {display: none;}
.satei-navi {
	margin: 0px;
	float: right;
	height: auto;
	width: 224px;
	padding-top: 0px;
	padding-bottom: 30px;
}
.pc-bt {
	font-size: 9px;
	line-height: 92px;
	background: url(../img/top/pc-bt.jpg) no-repeat;
	display: block;
	margin: 0px;
	clear: both;
	height: 92px;
	width: 224px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.pc-bt a:link,.pc-bt a:visited {
	font-size: 9px;
	line-height: 92px;
	text-indent: -9999px;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 92px;
	width: 224px;
}
.pc-bt a:hover {background: url(../img/top/pc-bt.jpg) no-repeat left -92px;}
.fax-bt {
	font-size: 9px;
	display: block;
	margin: 0px;
	clear: both;
	height: 102px;
	width: 224px;
	padding-top: 0px;
	padding-bottom: 0px;
	background: url(../img/top/fax-bt.jpg) no-repeat;
}
.fax-bt a:link,.fax-bt a:visited {
	font-size: 9px;
	line-height: 102px;
	text-indent: -9999px;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 102px;
	width: 224px;
}
.fax-bt a:hover {background: url(../img/top/fax-bt.jpg) no-repeat left -102px;}
.doc-bt {
	font-size: 9px;
	line-height: 21px;
	display: block;
	margin: 0px;
	clear: both;
	height: 21px;
	width: 224px;
	padding-top: 0px;
	padding-bottom: 0px;
	background: url(../img/top/doc-bt.jpg) no-repeat;
}
.doc-bt a:link,.doc-bt a:visited {
	font-size: 9px;
	line-height: 21px;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 21px;
	width: 224px;
	text-indent: -9999px;
}
.doc-bt a:hover {background: url(../img/top/doc-bt.jpg) no-repeat left -21px;}
.satei-bt {
	font-size: 9px;
	line-height: 58px;
	background: url(../img/top/satei-pdf.jpg) no-repeat;
	display: block;
	margin: 0px;
	clear: both;
	height: 58px;
	width: 224px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.satei-bt a:link,.satei-bt a:visited {
	font-size: 9px;
	line-height: 58px;
	text-indent: -9999px;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 58px;
	width: 224px;
}
.satei-bt a:hover {background: url(../img/top/satei-pdf.jpg) no-repeat left -58px;}
.doc-file {
	margin: 0px;
	padding: 0px;
	clear: both;
	height: 47px;
	width: 224px;
}
.doc-file li {
	margin: 0px;
	float: left;
	height: 47px;
	width: 112px;
	padding-top: 0px;
	padding-bottom: 0px;
	list-style: none;
	font-size: 9px;
	line-height: 47px;
}
.inin-bt,.jyouto-bt {
	font-size: 9px;
	line-height: 47px;
	display: block;
	margin: 0px;
	height: 47px;
	width: 112px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.inin-bt a:link,.inin-bt a:visited,.jyouto-bt a:link,.jyouto-bt a:visited {
	font-size: 9px;
	line-height: 47px;
	text-indent: -9999px;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 47px;
	width: 112px;
}
.inin-bt {background: url(../img/top/inin-pdf.jpg) no-repeat;}
.jyouto-bt {background: url(../img/top/jyouto-pdf.jpg) no-repeat;}
.inin-bt a:hover {background: url(../img/top/inin-pdf.jpg) no-repeat left -47px;}
.jyouto-bt a:hover {background: url(../img/top/jyouto-pdf.jpg) no-repeat left -47px;}
.top-h2a,.top-h2b,.top-h2c,.top-h2d,.top-h2e {
	font-size: 9px;
	line-height: 45px;
	margin: 0px 0px 15px;
	clear: both;
	height: 45px;
	width: 635px;
	padding-top: 0px;
	padding-bottom: 0px;
	text-indent: -9999px;
}
.top-h2a {background: url(../img/top/top-h2a.jpg) no-repeat;}
.top-h2b {background: url(../img/top/top-h2b.jpg) no-repeat;}
.top-h2c {background: url(../img/top/top-h2c.jpg) no-repeat;}
.top-h2d {background: url(../img/top/top-h2d.jpg) no-repeat;}
.top-h2e {background: url(../img/top/top-h2e.jpg) no-repeat;}
.car-caption {
	margin: 0px 0px 0px 15px;
	clear: both;
	height: auto;
	width: 605px;
	padding-top: 0px;
	padding-bottom: 16px;
	overflow: hidden;
	position: relative;
	visibility: visible;
	font-size: 14px;
	line-height: 1.6em;
	color: #333333;
}
.hi-price {
	background: url(../img/top/ex-ul.jpg) no-repeat;
	margin: 0px 0px 0px 15px;
	clear: both;
	height: 292px;
	width: 605px;
	padding-top: 16px;
	padding-bottom: 0px;
	overflow: hidden;
	position: relative;
	visibility: visible;
	text-indent: -9999px;
}
*html .hi-price {height: 207px;}
.hi-price li {
	font-size: 16px;
	font-weight: bold;
	line-height: 20px;
	clear: both;
	height: 20px;
	color: #333333;
	margin: 0px 0px 0px 264px;
}
.hi-price-p {display:none;}
.hi-caption {
	margin: 0px 0px 0px 25px;
	height: auto;
	width: 395px;
	padding-top: 15px;
	padding-bottom: 0px;
	font-size: 15px;
	line-height: 1.6em;
	color: #333333;
	float: left;
	overflow: hidden;
	position: relative;
	visibility: visible;
}
*html .hi-caption {margin: 0px 0px 0px 10px;}
.hi-image {
	margin: 0px;
	float: left;
	height: auto;
	width: 190px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.hi-image li {
	clear: left;
	height: auto;
	padding-top: 0px;
	padding-bottom: 0px;
	list-style: none;
	margin: 0px 0px 10px 10px;
}
.kaitori-list {
	margin: 0px 0px 0px 15px;
	clear: both;
	height: auto;
	width: 605px;
	padding-top: 1px;
	padding-bottom: 0px;
	background: #999999;
	overflow: hidden;
	position: relative;
	visibility: visible;
}
.kaitori-list dt {
	font-size: 12px;
	line-height: 20px;
	color: #FFFFFF;
	width: 59px;
	text-align: center;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	background: #0066CC;
	font-weight: normal;
	float: left;
	margin-bottom: 1px;
	height: 20px;
	margin-right: 1px;
}
.kaitori-list dd {
	font-size: 12px;
	line-height: 20px;
	color: #333333;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	background: #FFFFFF;
	float: left;
	width: 534px;
	height: 20px;
	margin: 0px 1px 1px 0px;
	padding-left: 10px;
}
*html .kaitori-list dd {width: 544px;}
.ex-list {
	margin: 0px 0px 0px 20px;
	clear: both;
	height: auto;
	width: 600px;
	padding-top: 0px;
	padding-bottom: 0px;
	overflow: hidden;
	position: relative;
	visibility: visible;
}
.excuse dl {
	margin: 0px;
	float: left;
	height: auto;
	width: 200px;
	padding-top: 0px;
	padding-bottom: 0px;
	overflow: hidden;
	position: relative;
	visibility: visible;
}
.excuse dt {
	font-size: 13px;
	line-height: 20px;
	background: url(../img/ch3.jpg) no-repeat;
	margin: 0px 0px 2px;
	clear: both;
	height: 20px;
	width: 174px;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 20px;
	font-weight: normal;
	color: #333333;
	border-right: 1px solid #BDC8DD;
}
*html .excuse dt {width: 194px;}
.excuse-caption {
	margin: 0px;
	float: left;
	height: auto;
	width: 195px;
	font-size: 12px;
	line-height: 1.5em;
	color: #333333;
	clear: both;
	padding-top: 0px;
	padding-bottom: 0px;
	text-align: left;
}
.excuse-image {
	float: left;
	margin: 0px 0px 2px;
	height: auto;
	width: 195px;
	text-align: left;
	padding-top: 0px;
	padding-bottom: 0px;
}
.kantan-satei form {
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.three-step {
	background: url(../img/top/3step.jpg) no-repeat;
	margin: 0px 0px 0px 15px;
	clear: both;
	height: 100px;
	width: 605px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.three-step li {display: none;}
.kantan-satei table,.inquiry table,.satei-form {
	margin: 0px 0px 0px 15px;
	clear: both;
	height: auto;
	width: 605px;
	padding-top: 0px;
	padding-bottom: 0px;
	background: #CCCCCC;
}
.kantan-satei th,.inquiry th,.satei-form th {
	padding: 5px;
	font-size: 13px;
	line-height: 1.6em;
	font-weight: normal;
	width: 70px;
	color: #FFFFFF;
	background: #666666;
	text-align: center;
}
.kantan-satei td,.inquiry td,.satei-form td {
	background: #FFFFFF;
	padding: 5px;
	font-size: 12px;
	line-height: 1.6em;
	color: #333333;
}
.form-bt {
	text-align: center;
	margin: 0px 0px 15px 15px;
	padding: 10px 0px;
	clear: both;
	height: auto;
	width: 605px;
	font-size: 12px;
	line-height: 1.6em;
	display: block;
	overflow: hidden;
	position: relative;
	visibility: visible;
}
.error {
	margin: 0px 0px 0px 15px;
	padding-top: 1em;
	padding-bottom: 0px;
	clear: left;
	height: auto;
	width: 603px;
	border: 1px solid #666666;
}
.error li {
	font-size: 14px;
	line-height: 1.6em;
	color: #333333;
	margin: 0px 0px 1em 3em;
	clear: both;
	height: auto;
	font-weight: bold;
	padding-top: 0px;
	padding-bottom: 0px;
}

.prpl-1,.prpl-2,.prpl-3 {
	margin: 0px 0px 0px 15px;
	clear: both;
	height: 115px;
	width: 605px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.prpl-1 {background: url(../img/top/prpl-1.gif) no-repeat right 32px;}
.prpl-2 {background: url(../img/top/prpl-2.gif) no-repeat right 32px;}
.prpl-3 {background: url(../img/top/prpl-3.gif) no-repeat right 32px;}
.prpl-1 h3,.prpl-2 h3,.prpl-3 h3 {
	font-size: 9px;
	line-height: 32px;
	margin: 0px;
	clear: both;
	height: 32px;
	width: 323px;
	padding-top: 0px;
	padding-bottom: 0px;
	text-indent: -9999px;
	behavior: expression(IEPNGFIX.fix(this));
}
.prpl-1 h3 {background: url(../img/top/prpl-1.png) no-repeat;}
.prpl-2 h3 {background: url(../img/top/prpl-2.png) no-repeat;}
.prpl-3 h3 {background: url(../img/top/prpl-3.png) no-repeat;}
.prpl-1 p,.prpl-2 p,.prpl-3 p {
	margin: 5px 0px 15px 42px;
	clear: both;
	height: 83px;
	width: 358px;
	font-size: 14px;
	line-height: 1.4em;
	color: #333333;
}
.taiou-area {
	background: url(../img/sbg.jpg) repeat-y;
	margin: 0px 0px 10px;
	clear: both;
	height: auto;
	width: 224px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.taiou-area h2 {
	font-size: 9px;
	line-height: 45px;
	text-indent: -9999px;
	margin: 0px;
	clear: both;
	height: 45px;
	width: 224px;
	padding-top: 0px;
	padding-bottom: 0px;
	background: url(../img/side-h2a.jpg) no-repeat;
}
.taiou-area p {
	margin: 5px 0px 5px 5px;
	clear: both;
	height: auto;
	width: 214px;
	padding-top: 0px;
	padding-bottom: 0px;
	font-size: 12px;
	line-height: 1.4em;
	color: #333333;
}
.taiou-area h3 {
	color: #333333;
	font-size: 13px;
	line-height: 16px;
	margin: 0px 0px 0px 10px;
	clear: both;
	height: 16px;
	width: 209px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.taiou-area ul {
	margin: 0px 0px 0.5em 10px;
	clear: both;
	height: auto;
	width: 199px;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	overflow: hidden;
	position: relative;
	visibility: visible;
	background: #CCCCCC;
}
.taiou-area li {
	float: left;
	list-style: none;
	font-size: 12px;
	display: block;
	height: 14px;
	margin-bottom: 0.5em;
	padding-top: 0px;
	padding-bottom: 0px;
	white-space: nowrap;
	margin-left: 10px;
}
.taiou-area li a {
	font-size: 12px;
	line-height: 14px;
	color: #666666;
	font-weight: bold;
	white-space: nowrap;
	display: block;
}
.taiou-area li a:hover {
	color: #333333;
}
.campaign ul {
	margin: 0px 0px 15px 15px;
	clear: both;
	height: auto;
	width: 605px;
	padding-top: 5px;
	padding-bottom: 5px;
	background: #FFFFCC;
	overflow: hidden;
	position: relative;
	visibility: visible;
}
.campaign li {
	white-space: nowrap;
	display: block;
	float: left;
	margin: 0px 0px 0.5em 1em;
	padding-top: 0px;
	padding-bottom: 0px;
	list-style: none;
	font-size: 14px;
	line-height: 20px;
	color: #5F1D1D;
	height: 20px;
}
.campaign p {
	margin: 0px 0px 0px 15px;
	clear: both;
	height: auto;
	width: 605px;
	padding-top: 0px;
	padding-bottom: 0px;
	font-size: 14px;
	line-height: 20px;
	color: #333333;
	font-weight: bold;
}

/*satei.php*/
.truck-info {display:none;}
.privacy-policy {
	height: 100px;
	width: 513px;
	overflow: auto;
	position: relative;
	visibility: visible;
	margin: 5px 0px;
	clear: both;
	padding-top: 5px;
	padding-bottom: 5px;
	border: 1px solid #666666;
	background: #E8E8E8;
}
*html .privacy-policy,.ie {width: 533px;}
.privacy-policy h4 {
	font-size: 13px;
	line-height: 16px;
	color: #333333;
	margin: 5px 0px 0px 5px;
	clear: both;
	height: auto;
	width: 488px;
	padding-top: 0px;
	padding-bottom: 0px;
	font-weight: normal;
}
.privacy-policy dl {
	margin: 0px 0px 0px 5px;
	clear: both;
	height: auto;
	width: 488px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.privacy-policy dt {
	text-align: left;
	margin: 0px;
	float: left;
	height: auto;
	width: 14px;
	padding-top: 0px;
	padding-bottom: 0px;
	font-size: 12px;
	line-height: 14px;
}
.privacy-policy dd {
	margin: 0px;
	float: right;
	height: auto;
	width: 474px;
	padding-top: 0px;
	padding-bottom: 0px;
	font-size: 12px;
	line-height: 14px;
}
.privacy-policy ul,.privacy-policy ol {
	margin: 0px 0px 0px 5px;
	clear: both;
	height: auto;
	width: 488px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.privacy-policy ul li {
	list-style: circle url(none) outside;
	margin: 0px 0px 0.2em 20px;
	clear: both;
}
.privacy-policy ol li {
	list-style: square url(none) outside;
	margin: 0px 0px 0.2em 20px;
	clear: both;
}

/*satei.html*/
.flow-a,.flow-b,.flow-c,.flow-d {
	margin: 0px 0px 0px 15px;
	clear: both;
	height: 190px;
	width: 605px;
	overflow: hidden;
	position: relative;
	visibility: visible;
	padding-top: 0px;
	padding-bottom: 0px;
	background: #FFFFFF;
}
.flow-a {background: #FFFFFF url(../img/satei/flow-a.jpg) no-repeat 15px top;}
.flow-b {background: #FFFFFF url(../img/satei/flow-b.jpg) no-repeat 15px top;}
.flow-c {background: #FFFFFF url(../img/satei/flow-c.jpg) no-repeat 15px top;}
.flow-d {background: #FFFFFF url(../img/satei/flow-d.jpg) no-repeat 15px top;}
.flow-a p,.flow-b p,.flow-c p,.flow-d p {
	margin: 0px;
	padding: 39px 10px 10px;
	float: right;
	height: auto;
	width: 325px;
	font-size: 14px;
	line-height: 1.6em;
	color: #003366;
}
.arrow {
	height: 50px;
	font-size: 9px;
	line-height: 50px;
	background: url(../img/satei/arrow.jpg) no-repeat center center;
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
	clear: left;
	width: 605px;
}

/*doc/*/
.doc ul {
	margin: 0px 0px 0px 15px;
	clear: both;
	height: auto;
	width: 605px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.doc li {
	font-size: 13px;
	line-height: 1.6em;
	color: #333333;
	margin: 0px 0px 0px 30px;
	clear: both;
	height: auto;
	padding-top: 0px;
	padding-bottom: 0px;
}
.pdf-sample {
	margin: 0px 0px 15px 15px;
	height: auto;
	width: 610px;
	padding-top: 0px;
	padding-bottom: 0px;
	clear: both;
	overflow: hidden;
	position: relative;
	visibility: visible;
}
.pdf-sample dl {
	margin: 0px;
	height: auto;
	width: 305px;
	padding-top: 0px;
	padding-bottom: 0px;
	float: left;
	overflow: hidden;
	position: relative;
	visibility: visible;
}
.pdf-sample dt {
	text-align: center;
	margin: 0px;
	clear: both;
	height: auto;
	width: 300px;
	padding-top: 0px;
	padding-bottom: 0px;
	font-size: 12px;
	line-height: 1.6em;
	color: #333333;
}
.pdf-sample dd {
	font-size: 12px;
	line-height: 1.6em;
	text-align: center;
	margin: 0px;
	clear: both;
	height: auto;
	width: 300px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.adobe-download {
	margin: 0px 0px 0px 15px;
	clear: both;
	height: auto;
	width: 605px;
	border-top: 1px dotted #CCCCCC;
	padding-top: 0px;
	padding-bottom: 0px;
	overflow: hidden;
	position: relative;
	visibility: visible;
}
.adobe-download dt {
	margin: 15px 0px 30px;
	float: left;
	height: 41px;
	width: 160px;
	padding-top: 0px;
	padding-bottom: 0px;
	text-align: left;
}
.adobe-download dd {
	font-size: 10px;
	line-height: 1.4em;
	color: #333333;
	margin: 15px 0px 30px 15px;
	float: left;
	height: 27px;
	width: 430px;
	padding-top: 6px;
	padding-bottom: 8px;
}
.adobe-download dd a {
	font-size: 10px;
	color: #333333;
	text-decoration: none;
}

/*satei/*/
.inq-navi {
	margin: 0px 0px 10px 20px;
	clear: left;
	height: auto;
	width: 610px;
	overflow: hidden;
	position: relative;
	visibility: visible;
}
.inq-navi li {
	display: block;
	margin: 0px 5px 0px 0px;
	float: left;
	height: 103px;
	list-style: none;
	width: 195px;
	font-size: 9px;
	line-height: 103px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.pcbt,.pcbt a:link,.pcbt a:visited,.pcbt a:hover,.faxbt,.faxbt a:link,.faxbt a:visited,.faxbt a:hover,.telbt,.telbt a:link,.telbt a:visited,.telbt a:hover {
	margin: 0px;
	padding: 0px;
	height: 103px;
	font-size: 9px;
	line-height: 103px;
	display: block;
	text-indent: -9999px;
	width: 195px;
}
.pcbt,.pcbt a:link,.pcbt a:visited {background: url(../img/inq/pcbt.jpg) no-repeat;}
.pcbt a:hover {background: url(../img/inq/pcbt.jpg) no-repeat left -103px;}
.faxbt,.faxbt a:link,.faxbt a:visited {background: url(../img/inq/faxbt.jpg) no-repeat;}
.faxbt a:hover {background: url(../img/inq/faxbt.jpg) no-repeat left -103px;}
.telbt,.telbt a:link,.telbt a:visited {background: url(../img/inq/telbt.jpg) no-repeat;}
.telbt a:hover {background: url(../img/inq/telbt.jpg) no-repeat left -103px;}
.haisha-navi {
	margin: 0px 0px 30px;
	padding: 0px;
	clear: left;
	height: auto;
	width: 664px;
	overflow: hidden;
	position: relative;
	visibility: visible;
}
.pc-h3,.fax-h3,.tel-h3 {
	margin: 50px 0px 15px 15px;
	clear: both;
	height: 35px;
	width: 315px;
	font-size: 9px;
	line-height: 35px;
	text-indent: -9999px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.pc-h3 {background: url(../img/inq/pc-h3.png) no-repeat;behavior: expression(IEPNGFIX.fix(this));}
.fax-h3 {background: url(../img/inq/fax-h3.png) no-repeat;behavior: expression(IEPNGFIX.fix(this));}
.tel-h3 {background: url(../img/inq/tel-h3.png) no-repeat;behavior: expression(IEPNGFIX.fix(this));}
.inquiry-caption {
	margin: 0px 0px 15px 15px;
	padding: 10px;
	clear: left;
	height: auto;
	width: 583px;
	font-size: 12px;
	line-height: 1.6em;
	color: #0F2027;
	text-align: center;
	border: 1px solid #0F2027;
	background: #FFFFFF;
}
*html .inquiry-caption {width: 605px;}

/*faq.html*/
.q {
	font-size: 14px;
	line-height: 1.6em;
	font-weight: normal;
	color: #003366;
	background: url(../img/faq/q.jpg) no-repeat left top;
	margin: 0px 0px 0.5em 15px;
	clear: left;
	height: auto;
	width: 580px;
	padding: 0px 0px 0px 25px;
}
.a {
	font-size: 14px;
	line-height: 1.6em;
	font-weight: normal;
	color: #333333;
	background: url(../img/faq/a.jpg) no-repeat left top;
	margin: 0px 0px 2em 15px;
	clear: left;
	height: auto;
	width: 580px;
	padding: 0px 0px 0px 25px;
}

/*profile.html*/
.company table {
	margin: 0px 0px 0px 15px;
	clear: both;
	height: auto;
	width: 605px;
	padding-top: 0px;
	padding-bottom: 0px;
	background: #CCCCCC;
}
.company th {
	padding: 5px;
	font-size: 13px;
	line-height: 1.6em;
	font-weight: normal;
	width: 100px;
	color: #FFFFFF;
	background: #666666;
	text-align: right;
}
.company td {
	background: #FFFFFF;
	padding: 5px;
	font-size: 12px;
	line-height: 1.6em;
	color: #333333;
}

/*privacy.html*/
.privacy ol {
	margin: 15px 0px 0px 15px;
	clear: both;
	width: 605px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.privacy li {
	font-size: 13px;
	line-height: 1.4em;
	color: #333333;
	margin: 0px 0.5em 0.5em 2em;
	clear: both;
	height: auto;
	padding-top: 0px;
	padding-bottom: 0px;
}

/*sitemap.html*/
.sitemap dl {
	margin: 15px 0px 1px 15px;
	height: auto;
	font-size: 14px;
	line-height: 1.6em;
	width: 615px;
	clear: both;
	padding-top: 15px;
	padding-bottom: 0px;
}
.sitemap dt {
	margin: 0px;
	float: left;
	color: #FFFFFF;
}
.sitemap dt a {
	color: #666666;
	text-decoration: none;
	margin: 0px;
	font-size: 14px;
	line-height: 16px;
	background: #E8E8E8;
	border: 1px solid #333333;
	padding-top: 2px;
	padding-right: 5px;
	padding-left: 5px;
}
.sitemap dt a:hover {
	color: #FFFFFF;
	background: #333333;
	font-size: 14px;
}
.sitemap dd {
	font-size: 13px;
	color: #333333;
	margin: 0px 0px 20px;
	padding: 0px;
}
.sitemap ul {
	margin: 0px 15px 20px 30px;
	clear: both;
	height: auto;
	width: 585px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.sitemap li {
	font-size: 13px;
	line-height: 1.6em;
	margin: 0px 0px 0.5em 2em;
	height: auto;
	list-style: none;
	color: #333333;
	clear: both;
	padding-top: 0px;
	padding-bottom: 0px;
} 
.sitemap li a {
	font-size: 13px;
	color: #666666;
}
.sitemap li a:hover {
	font-size: 13px;
	color: #333333;
}

/*link.html*/
.link dl {
	margin: 0px 0px 5px 15px;
	clear: both;
	height: auto;
	width: 615px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.link dt {
	display: block;
	margin: 0px;
	float: left;
	height: 60px;
	list-style: circle url(none) inside;
	width: 180px;
	padding-top: 0px;
	padding-bottom: 10px;
}
.link dd {
	font-size: 12px;
	line-height: 1.6em;
	color: #003366;
	text-align: left;
	display: block;
	margin: 0px 0px 0px 5px;
	float: left;
	height: 60px;
	list-style: circle url(none) inside;
	width: 415px;
	padding-top: 0px;
	padding-bottom: 10px;
}
.link dd a {
	font-size: 12px;
	line-height: 1.6em;
	color: #666666;
	display: block;
	height: 60px;
	width: 415px;
}
.link dd a:hover {
	font-size: 12px;
	line-height: 1.6em;
	color: #333333;
}
